.wotlink-list-collections-hero {
  background-color: #f9f0ff;
}

.wotlink-list-collections-hero__inner {
  max-width: 120rem;
  margin: 0 auto;
  padding: 6.3rem 4rem 6.4rem;
}

.wotlink-list-collections-hero__title {
  margin: 0;
  color: #450a76;
  font-size: clamp(3.2rem, 4vw, 4.8rem);
  font-weight: 800;
  line-height: 1.1;
  letter-spacing: -0.02em;
}

@media screen and (max-width: 749px) {
  .wotlink-list-collections-hero__inner {
    padding: 4rem 2rem;
    text-align: center;
  }
}
